Version Mismatch

Best practices, code snippets for common functionality, examples, and guidelines.
theraviz
Posts: 110
Joined: Sun Apr 14, 2019 9:46 am

Version Mismatch

Post by theraviz » Thu Apr 21, 2022 2:08 pm

Hello,

I was using 10.1.1 for my mobile automation project with RxService app version 3.2.4. I have instrumented the mobile app and it was working fine. Then I switched to another PC with ranorex version 10.1.6.

while I opened the project I got the error message as shown in screenshot. Then I uninstalled RsService app and installed 3.2.5 but the issue persists. I checked the version of rxservice app after installation. It is 3.2.5 itself But in the "App" section I could see my mobile app is showing as RxAutomation v3.2.4.

I have tried uninstalling the app multiple time but still the issue remains the same and in the "App" section it is not changing from 3.2.4 to 3.2.5 at all?

Is there any work around?
InkedScreenshot_LI.jpg
IMG_E0052.JPG
You do not have the required permissions to view the files attached to this post.

Jacob
Certified Professional
Certified Professional
Posts: 120
Joined: Mon Mar 22, 2021 10:01 pm

Re: Version Mismatch

Post by Jacob » Thu Apr 21, 2022 5:20 pm

Hi theraviz!

I just attempted to update from 3.2.4 to 3.2.5 in iOS and was successful. If updating by grabbing the latest version of the app from the Mobile Downloads page on your iOS device doesn't work, I would reach out to the Support Team to see if there are any known issues with the update.

--Jacob
Image

CyrilBog
Posts: 1
Joined: Fri May 06, 2022 9:43 am

Re: Version Mismatch

Post by CyrilBog » Fri May 06, 2022 9:48 am

I had a similar problem, I just contacted the support team and they solved everything.